Subject: Re: [REMINDER] Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Ariel Laguna <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 4 Jun 2019 23:23:03 -0500

Hello Ashfaque,

thanks for contacting me.

I will be available to have the phone interview today 5th of June or
tomorrow, since India is 10.5 hours ahead from where I live, I would
appreciate if you could call me at 6:30 PM New Delhi time.

Regards,
Ariel.

El jue., 9 may. 2019 a las 1:55, LiveSalesman (<[email-masked]>)
escribió:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
>
> Dear Salvador Ariel Laguna Orta,
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ashfaque
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=4dG2AEqMjjKkKgVscuSeqKpFFDzLgPGaJjV6Sr-oWjbs5HeiHIXb_1VY4e_i_anSn7BRrl6tQACRGNuu_iJYlMr08Yo1Mnivql7IU6a_7zpNW9tXgKOANYMuc5nTda51x26JKNrdLYDFnOSyDIJQ8FdJTaW2NhlS_vVRwB-u1nJRNaLHlGIO3UwScdkM0Z3f1kWyWOkj6JLqQyt->
> <https://m.indeedemail.com/report-email-hidden?info=4dG2AEqMjjKkKgVscuSeqKpFFDzLgPGaJjV6Sr-oWjbs5HeiHIXb_1VY4e_i_anSn7BRrl6tQACRGNuu_iJYlMr08Yo1Mnivql7IU6a_7zpNW9tXgKOANYMuc5nTda51x26JKNrdLYDFnOSyDIJQ8FdJTaW2NhlS_vVRwB-u1nJRNaLHlGIO3UwScdkM0Z3f1kWyWOkj6JLqQyt->
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=9BSwKwU1aPPxEMLfuJGMRkqk5EbXtt9VVrU-gLeHenuXtYtffhJkuRVOHUCmNwwcAmaodT9k4IMdwO2_AfeDy_BlaaTXnKbBhHWXPwG_K8UDaLOaKZ_9BIvAPzSnYoIl0xxDZ3DRRmo4uWH_p6osuXtu9e8N9nQ7i6UNzlNdqseOrSTagk-i9Us05PTSyiyUIx7UOFWicEqvI5IPraYp9VRiRA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.